<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{38E09F3F-07DB-4220-BDD1-4BE15C2D57DC}">
		<Data key="defaultAdobeCode">Director12-Installer-AdobeCode</Data>
		<Data key="LicensingCode">V6{}Director-DR12-Win-GM</Data>
		<Data key="AMTConfigPath">C:\Program Files\Adobe\Adobe Director 12\AMT\application.xml</Data><Data key="DefaultDriverPayload">{38E09F3F-07DB-4220-BDD1-4BE15C2D57DC}</Data><Data key="InstallDate">1360978625</Data><Data key="driverAMTConfigPath">C:\Program Files\Adobe\Adobe Director 12\AMT\application.xml</Data><Data key="driverLEID">V6{}Director-DR12-Win-GM</Data><Data key="installedLanguages">en_US</Data></Payload>
	<Other adobeCode="V6{}Director-DR12-Win-GM">
		<Data key="EPIC_APP">Adobe Director 12</Data>
		<Data key="EPIC_APP_190">Adobe Director 12</Data>
		<Data key="TrialSerialNumber">979207076632195625489450</Data>
		<Data key="PayloadCode">{38E09F3F-07DB-4220-BDD1-4BE15C2D57DC}</Data></Other>
</Configuration>
